.card-body {
    min-height: 200px;
}

.card:hover {
    background-color: #e9ecef;
}

.hero-card .card-body {
    height: 250px;
}

.hero-card .card-title,
.hero-card .card-title {
    height: 50px;
}

.second-row .card-body,
.third-row .card-body {
    height: 350px;
}

.second-row .card-title,
.third-row .card-title {
    height: 80px;
}

.card-published {
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 5px;
}

.card-body .btn {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.card-img-top {
    height: 150px;
    background-size: cover;
    background-position: top;
}

.hero-card .card-img-top {
    height: 250px;
}

.card-a:hover,
.card-a {
    color: black;
}

.page-item.active .page-link {
    background-color: var(--secondary) !important;
    background-image: linear-gradient(45deg, var(--secondary) 0%, var(--secondary-end) 100%);
    border-color: var(--secondary);
    color: var(--secondary-text);
}

.page-link,
.page-link:hover {
    color: black;
}

.dark-mode .card {
    background-color: #324064;
    color: white;
}

.dark-mode .page-link {
    background-color: #16213b;
    color: white;
}

.dark-mode .page-item.active .page-link {
    background-color: #324064 !important;
    background-image: none !important;
    border-color: white;
    color: white;
}
